[Hameleon.Options]
PluginState=Плъгина е включен
SourceColorScheme=Източник на цветовата схема
ColorBoxAlbumCover=Обложка на албума
ColorBoxWallpaper=Тапет
ColorBoxColorTheme=Цветова схема
ResetColorScheme=Възстанови цветовата схема при
ResetColorSchemeStop=Спиране на изпълнението
ResetColorSchemeNoImage=Липса на изображение
ResetToColor=Възстанови до цвят:
ResetToColorDefault=Стандартен
ResetToColorCustom=Потребителски
ColorParam1=Праг на насищане
ColorParam2=Ниво на насищане
ColorParam3=Праг на разлличие на канали
ColorParam4=Процент на смесване на канали
ColorParam5=Процент на плътност на цвят
ColorParam6=Процент на разлличие на цветовете
DefaultColorParams=По подразбиране
ResetColor=Нулирайте цвета

[Hameleon.Menu]
Options=Опции
Switcher=Включен